Kukhonjiswa imibuzo ethegiwe: Veza yonke imibuzo
  • Okugcinwe kunqolobane

Want to update Firefox; using Mac OS10.4; get an error about not having privileges

I am running a very old version of Firefox with Mac OS 10.4 ( a relatievely old OS). When I try to update Firefox, it fails and I get an error message saying: This operat… (funda kabanzi)

I am running a very old version of Firefox with Mac OS 10.4 ( a relatievely old OS). When I try to update Firefox, it fails and I get an error message saying:

This operation cannot be completed because you do not have sufficient privileges for some of the items.

No idea what this means or what to do about it.

Asked by carrotmusic 9 iminyaka edlule

Last reply by carrotmusic 9 iminyaka edlule